<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		
		div{
			width: 500px;
			height: 500px;
			background-color: #ccc;
			transition: all 5s;
			
		}
		div:hover{
			transform: translate(200px,500px) rotate(45deg) scale(0.5);
		}
	</style>
</head>
<body>
	<div>
		This is an example
	</div>
</body>
</html>